Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
 
(27 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 148: Zeile 148:


.container.c {
.container.c {
background-color: #c9e8d4;
    background-color: #c9e8d4;
/*#c9e9d4;*/
    /*#c9e9d4;*/
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.c {
    html.skin-theme-clientpref-night .container.c {
    background-color: rgba(41, 98, 60, 0.6);
        background-color: rgba(41, 98, 60, 0.6);
    /*#29623c*/
        /*#29623c*/
  }
    }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.c {
    html.skin-theme-clientpref-os .container.c {
    background-color: rgba(41, 98, 60, 0.6);
        background-color: rgba(41, 98, 60, 0.6);
  }
    }
}
 
.container.card {
    background-color: rgba(255, 255, 255, 0.5);
    /*#ffffff*/
}
/* Forced night mode (user setting) */
@media screen {
    html.skin-theme-clientpref-night .container.card {
        background-color: rgba(255, 255, 255, 0.1);
    }
}
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .container.card {
        background-color: rgba(255, 255, 255, 0.1);
    }
}
}


.container.ibkastl {
.container.ibkastl {
  background-color: #f8f9fa;
    background-color: rgba(237, 239, 242, 0.6);
    /*#f8f9fa;*/
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.ibkastl {
    html.skin-theme-clientpref-night .container.ibkastl {
    background-color: #14171c;
        background-color: #14171c;
    /*#242b33*/
        /*#242b33*/
  }
    }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.ibkastl {
    html.skin-theme-clientpref-os .container.ibkastl {
    background-color: #14171c;
        background-color: #14171c;
  }
    }
}
}


.container.pnw {
.container.pnw {
  background-color: #ffe9d4;
    background-color: #ffe9d4;
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.pnw {
    html.skin-theme-clientpref-night .container.pnw {
    background-color: #ad5500;
        background-color: #ad5500;
  }
    }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.pnw {
    html.skin-theme-clientpref-os .container.pnw {
    background-color: #ad5500;
        background-color: #ad5500;
  }
    }
}
}


.container.white {
.container.white {
background-color: rgb(255, 255, 255);
    background-color: rgb(255, 255, 255);
}
}


.container.eplan {
.container.eplan {
background-color: #ffd4dc;
    background-color: rgb(255, 212, 220);
/*#ffd4dc;*/
    /*rgb(255, 212, 220)*/
/*#ffd4e0;*/
/*#ffcedb;*/
/*#ffe1e9;*/
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.eplan {
    html.skin-theme-clientpref-night .container.eplan {
    background-color: rgba(72, 23, 46, 0.6);
        background-color: rgba(255, 212, 220, 0.3);
    /*#48172e*/
        /*rgba(255, 212, 220, 0.3)*/
  }
    }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.eplan {
    html.skin-theme-clientpref-os .container.eplan {
    background-color: rgba(72, 23, 46, 0.6);
        background-color: rgba(255, 212, 220, 0.3);
  }
    }
}
}


.container.knowledge {
.container.knowledge {
background-color: #eee8f3;
    background-color: #eee8f3;
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.knowledge {
    html.skin-theme-clientpref-night .container.knowledge {
    background-color: #5d3e77;
        background-color: #5d3e77;
  }
    }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.knowledge {
    html.skin-theme-clientpref-os .container.knowledge {
    background-color: #5d3e77;
        background-color: #5d3e77;
  }
    }
}
}


.container.md3 {
.container.md3 {
background-color: #b6eaed;
    background-color: rgb(182, 234, 237);
/*#cff3f8;*/
    /*#b6eaed*/
/*#d0f3f9;*/
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.md3 {
    html.skin-theme-clientpref-night .container.md3 {
    background-color: rgba(12, 79, 92, 0.4);
        background-color: rgba(182, 234, 237, 0.4);
     /*#0c4f5c*/
     }
  }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.md3 {
    html.skin-theme-clientpref-os .container.md3 {
    background-color: rgba(12, 79, 92, 0.4);
        background-color: rgba(182, 234, 237, 0.4);
  }
    }
}
}


.container.mediawiki {  
.container.mediawiki {
background-color: #dbe1e7;
    background-color: #d9d9d9;
/*#e4e8ed;*/
    /*#dbe1e7;*/
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.mediawiki {
    html.skin-theme-clientpref-night .container.mediawiki {
    background-color: rgba(71, 88, 106, 0.6);
        background-color: rgba(217, 217, 217, 0.2);
     /*#47586a*/
     }
  }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.mediawiki {
    html.skin-theme-clientpref-os .container.mediawiki {
    background-color: rgba(71, 88, 106, 0.6);
        background-color: rgba(217, 217, 217, 0.2);
  }
    }
}
}


.container.standard {
.container.standard {
background-color: #d2e5f7;
    background-color: rgb(210, 229, 247);
/*#c2dbf4;*/
    /*#d2e5f7*/
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.standard {
    html.skin-theme-clientpref-night .container.standard {
    background-color: rgba(15, 51, 83, 0.6);
        background-color: rgba(210, 229, 247, 0.4);
     /*#0f3353*/
     }
  }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.standard {
    html.skin-theme-clientpref-os .container.standard {
    background-color: rgba(15, 51, 83, 0.6);
        background-color: rgba(210, 229, 247, 0.4);
  }
    }
}
}


.container.bosch {
.container.bosch {
background-color: #cdede2;
    background-color: #cdede2;
/*#ccece2*/
    /*#ccece2*/
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.bosch {
    html.skin-theme-clientpref-night .container.bosch {
    background-color: rgba(78, 97, 90, 0.6);
        background-color: rgba(78, 97, 90, 0.6);
    /*#4e615a*/
        /*#4e615a*/
  }
    }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.bosch {
    html.skin-theme-clientpref-os .container.bosch {
    background-color: rgba(78, 97, 90, 0.6);
        background-color: rgba(78, 97, 90, 0.6);
  }
    }
}
}


.container.boschfile {
.container.boschfile {
background-color: #fff6cd;
    background-color: #fff6cd;
/*#fff6cd*/
    /*#fff6cd*/
}
}
/* Forced night mode (user setting) */
/* Forced night mode (user setting) */
@media screen {
@media screen {
  html.skin-theme-clientpref-night .container.boschfile {
    html.skin-theme-clientpref-night .container.boschfile {
    background-color: rgba(126, 103, 0, 0.6);
        background-color: rgba(126, 103, 0, 0.6);
    /*#7e6700*/
        /*#7e6700*/
  }
    }
}
}
/* Auto night mode (OS preference) */
/* Auto night mode (OS preference) */
@media screen and (prefers-color-scheme: dark) {
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os .container.boschfile {
    html.skin-theme-clientpref-os .container.boschfile {
    background-color: rgba(126, 103, 0, 0.6);
        background-color: rgba(126, 103, 0, 0.6);
  }
    }
}
}